Subject: Re: [PATCH v16 00/23] selftests, powerpc, x86: Memory Protection Keys

From: Dave Hansen <[email-masked]>
Date: Wed, 29 Jan 2020 10:59:21 -0800

On 1/28/20 1:38 AM, Sandipan Das wrote:
> On 27/01/20 9:12 pm, Dave Hansen wrote:
>> How have you tested this patch (and the whole series for that matter)?
>>
> I replaced the second patch with this one and did a build test.
> Till v16, I had tested the whole series (build + run) on both a POWER8
> system (with 4K and 64K page sizes) and a Skylake SP system but for
> x86_64 only.

Do you have any idea why I was seeing x86 build errors and you were not?